[HEADER]
VERSION=3
CAMERA_COUNT=5
SET_NAME=

[CAMERA_0]
NAME=UNNAMED
POSITION=-197.772 ,3.99989 ,-30.5463
FORWARD=-0.925028 ,0.019999 ,0.379377
UP=0.018503 ,0.9998 ,-0.00758864
MIN_FOV=50
MAX_FOV=50
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_1]
NAME=UNNAMED
POSITION=-10.8894 ,4.23223 ,154.886
FORWARD=-0.932195 ,0.0299956 ,0.360711
UP=0.0279742 ,0.99955 ,-0.0108245
MIN_FOV=50
MAX_FOV=50
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_2]
NAME=UNNAMED
POSITION=498.561 ,3.24363 ,69.0309
FORWARD=-0.997184 ,0.0499793 ,0.055919
UP=0.0499008 ,0.99875 ,-0.00279819
MIN_FOV=50
MAX_FOV=50
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_3]
NAME=UNNAMED
POSITION=273.568 ,11.4127 ,-119.773
FORWARD=-0.810076 ,0.169183 ,0.561389
UP=0.139055 ,0.985585 ,-0.0963662
MIN_FOV=50
MAX_FOV=50
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_4]
NAME=UNNAMED
POSITION=-203.139 ,4.02697 ,-53.4651
FORWARD=0.892247 ,-0.0299958 ,-0.450554
UP=0.0267754 ,0.99955 ,-0.0135206
MIN_FOV=50
MAX_FOV=50
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1



